Категории заданий

нужно поправить jQuery

Роман Олейник Исполнитель: Роман Олейник 
Оценка: +1
Отзыв: 
Стоимость: 200
Категория: Помощь по сайту
Время выполнения: 25 мин
Поиск кандидата: 0 сек


Подробное описание:

Цена обговаривается ! Магазин Prestashop Устанавливал Advanced Search 4 модуль выскакивает надпись : блок ул требует jQuery версии v1.2.3 или позже! Вы с помощью v1.11.0 Вообщем нужно поправить jQuery, обновить или понять на какую ссылается модуль. Задание: исправить этот bag. Чтоб модуль заработал корректно.

Рассказать друзьям

Подпишитесь на полезные статьи

Примеры заданий и практические советы по аутсорсингу задач

   



На дайджест уже подписалось 555214 читателей!

Присоединяйтесь к нам в соцсетях!